// JavaScript Document





$(function(){


var path=window.location.pathname;


var str=path.substring(1,5);


switch(str)


{


case "abou":


	$("nav li").siblings().removeClass("current");


	$("nav li").eq(1).addClass("current");


break;


case "grou":


	$("nav li").siblings().removeClass("current");


	$("nav li").eq(2).addClass("current");


  break;


case "prod":


	$("nav li").siblings().removeClass("current");


	$("nav li").eq(3).addClass("current");


  break;


case "news":


	$("nav li").siblings().removeClass("current");


	$("nav li").eq(4).addClass("current");


  break;


case "case":


	$("nav li").siblings().removeClass("current");


	$("nav li").eq(5).addClass("current");


  break;


case "cont":


case "jobs":


case "jobn":


case "mess":


	$("nav li").siblings().removeClass("current");


	$("nav li").eq(6).addClass("current");


  break;


case "stoc":


case "stoc":


	$("nav li").siblings().removeClass("current");


	$("nav li").eq(7).addClass("current");


	  break;


default:


	$("nav li").siblings().removeClass("current");


	$("nav li").eq(0).addClass("current");


}})